* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font: 400 16px 'Roboto', sans-serif;
  color: #363e44;
  padding-top: 0;
}

a img {
  border: none;
}

a {
  font: 400 16px 'Roboto', sans-serif;
  text-decoration: none;
  -webkit-transition: .2s;
  transition: .2s;
}

*:focus {
  outline: none;
}

a:hover, a:focus {
  text-decoration: none;
}

h1 {
  font-weight: 300;
  font-size: 48px;
}

h2 {
  font-weight: 300;
  font-size: 44px;
  text-align: center;
}

.clearfix::after {
  content: '';
  display: block;
  clear: both;
}

.wrap {
  position: relative;
  padding-top: 70px;
  background-size: cover;
}

.first_screen img {
  max-width: 90%;
  margin-top: -20px;
}

.photo {
  text-align: center;
}

.photo>.row {
  margin-top: 25px;
}

.first_screen>.photo>.row>.col-xs-3>img {
  outline: 2px #fff solid;
  cursor: pointer;
  -webkit-transition: .2s;
  transition: .2s;
}

.first_screen>.photo>.row>.col-xs-3>img:hover, .first_screen>.photo>.row>.col-xs-3>img.active {
  outline: 2px #F9DE4D solid;
}

.description ul {
  margin-top: 30px;
}

.description li {
  list-style-type: none;
  line-height: 1.7;
}

.description .btn_wrap {
  margin: 56px auto;
}

.btn_wrap {
  text-align: left;
}

.first_screen h1 {
  margin-top: 0;
}

.first_screen .price {
  display: inline;
  background-color: rgba(249, 222, 77, 0.5);
  border-radius: 5px;
  padding: 1px 8px;
  margin: auto;
  font-size: 34px;
}

.first_screen .advantages .item {
  text-align: center;
}

.first_screen .advantages .item p {
  padding-top: 10px;
}

.first_screen .advantages .item .advantages_img {
  margin: auto;
  width: 85px;
  height: 85px;
  border-radius: 85px;
  background-color: #F4F4F4;
}

.first_screen .advantages .item .advantages_img span, .first_screen .advantages .item .advantages_img i {
  line-height: 85px;
  font-size: 46px;
  color: #484E59;
}

.wrap_main_block {
  margin-top: 50px;
  margin-bottom: 100px;
}

.advantages_block {
  margin-top: 40px;
  margin-bottom: 60px;
}

.advantages_block .col-md-2 {
  text-align: center;
}

.advantages_block .col-md-2>div {
  font-size: 46px;
  margin-bottom: 6px;
  /*color: #765DB7;*/
}

.capabilities_block {
  margin-top: 90px;
  margin-bottom: 60px;
}

.capabilities_block ul {
  list-style-type: circle;
  margin-top: 40px;
}

.capabilities_block ul>li {
  text-align: left;
  font-size: 1.15em;
  line-height: 1.3;
  margin-bottom: 10px;
  margin-left: 20px;
}

.capabilities_block ul>li.o {
  list-style-type: none;
  padding-top: 10px;
  margin-left: 0px;
  opacity: 0.85;
}

/*
.capabilities_block ul>li>ul {
  margin-top: 5px;
  margin-left: 30px;
  list-style-type: none;
}

.capabilities_block ul>li>ul>li {
  text-align: left;
  font-size: 0.95em;
  line-height: 1.4;
}
*/

.wrap_main_block .btn_wrap {
  margin: 116px auto;
  text-align: center;
}

.btn_wrap a {
  padding: 11px 37px;
  color: #fff;
  font-size: 20px;
  background-color: #886fd7;
  border: none;
  border-radius: 3px;
  cursor: pointer;
}

.btn_wrap a:hover {
  background: #7660b9;
}

.btn_wrap a.btn2 {
  background-color: inherit;
  color: inherit;
}

.btn_wrap a.btn2:hover{
  background-color: #eae6f7;
}

.after_the_order_block {
  margin-top: 120px;
  margin-bottom: 60px;
}

.after_the_order_block .step {
  margin-top: 40px;
}

.after_the_order_block .step>.col-xs-3 {
  text-align: right;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 1.8em;
  font-weight: 300;
}

.after_the_order_block .step>.col-xs-9 {
  border-left: 2px #ccc solid;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 1.05em;
}

.capabilities_block .col-sm-4, .specifications_block .col-sm-3 {
  padding-top: 40px;
  text-align: center;
  font-size: 120px;
  color: #ccc;
}

.call_back_block, .sale_block {
  margin-top: 120px;
  margin-bottom: 120px;
  text-align: center;
}

.call_back_block p, .sale_block p {
  font-size: 1.65em;
  font-weight: 300;
  margin-bottom: 35px;
}

.call_back_block .rc-button-container {
  font-family: inherit;
  margin: auto;
  font-size: 12px;
}

.call_back_block a {
  color: inherit;
}

.static99 {
  position: relative;
}

.static99>.static99 {
  position: absolute;
  top: 0;
  left: 0;
}

.send {
  font-size: 11px;
  opacity: 0.95;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 21em;
  height: 5.8em;
  cursor: pointer;
}

.send.callback-ringo, .send.leter-call-back {
  opacity: 1;
  font-size: 12px;
  -webkit-transition: .2s;
  transition: .2s;
}

.send.callback-ringo:hover, .send.leter-call-back:hover {
  font-size: 12.5px;
}

.img_send {
  position: absolute;
  text-align: center;
  border-radius: 50%;
  background-color: rgb(136, 111, 215);
  color: white;
  width: 4.4em;
  height: 4.4em;
  line-height: 5em;
  top: 0.7em;
  right: 0.8em;
}

.img_send i {
  font-size: 1.9em;
}

.send.callback-ringo .img_send, .send.leter-call-back .img_send {
  left: 0.8em;
  right: inherit;
  line-height: 5.6em;
}

.send.callback-ringo .img_send i, .send.leter-call-back .img_send i {
  font-size: 2.5em;
}

.txt_send {
  padding: 1em 6.9em 0 2.6em;
  text-align: right;
}

.send.callback-ringo .txt_send, .send.leter-call-back .txt_send {
  padding: 1em 2.6em 0 6.9em;
  text-align: left;
}

.txt_send>span {
  font-size: 1.4em;
}

.more_info {
  margin-top: 60px;
  margin-bottom: 60px;
}

.more_info ul.nav {
  margin-top: 45px;
  text-align: center;
}

/*
.more_info ul.nav-tabs > li {
    display: inline-block;
    float: none;
}
*/

.more_info div.tab-content {
  margin-top: 35px;
}

.more_info table.table thead td {
  text-align: center;
  font-size: 1.1em;
}

.more_info ul {
  margin-left: 25px;
  line-height: 1.5;
}

.more_info>.col-md-8>table {
  margin-top: 25px;
}

.container-fluid {
  background: #fefae5;
}

.last_block_before_sale_block {
  margin-bottom: 0px;
}

#modal_form {
  width: 500px;
  height: 400px;
  border-radius: 5px;
  background: #fff;
  position: fixed;
  top: 45%;
  left: 50%;
  margin-top: -200px;
  margin-left: -250px;
  display: none;
  opacity: 0;
  z-index: 99993;
  padding: 50px 25px;
}

#modal_form #modal_close {
  width: 21px;
  height: 21px;
  line-height: 21px;
  font-size: 20px;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  display: block;
  text-align: center;
}

#modal_form h3 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 35px;
}

#modal_form .form-control {
  padding: 10px 15px;
  margin: auto;
  font-size: 18px;
  height: 45px;
}

#modal_form button {
  border: none;
  padding: 10px 50px;
  color: #fff;
  font-size: 19px;
  background-color: #886fd7;
  border-radius: 3px;
  display: inline-block;
  margin: 20px auto;
  text-align: center;
}

#modal_form button:hover {
  background: #7660b9;
}

#overlay {
  z-index: 99990;
  position: fixed;
  background-color: #000;
  opacity: 0.8;
  -moz-opacity: 0.8;
  filter: alpha(opacity=80);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  display: none;
}

table.price_table {
  /*margin-left: auto;
  margin-right: auto;*/
  font-size: 1.1em;
}

table.price_table tr td {
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 5px;
  padding-right: 15px;
}

table.price_table tr.itog {
  text-align: right;
  font-size: 1.1em;
  border-top: 1px #cad0d6 solid;
}

table.price_table tr td:last-child {
  text-align: right;
  font-weight: 500;
}

table.price_table tr.itog td {
  font-weight: 400;
  padding-top: 16px;
}

table.price_table div.price {
  font-size: 1.4em;
  font-weight: 500;
  margin-left: 5px;
}

div.btn_wrap {
  text-align: center;
}

.order {
  display: none;
}

.order .background {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99990;
  min-width: 100vw;
  min-height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
}

.order .window {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 99991;
  width: 400px;
  height: 336px;
  margin-top: -168px;
  margin-left: -200px;
  background-color: #fff;
  border-radius: 4px;
}

.order .window .text-center {
  margin-top: 25px;
}

.order .header {
  padding: 0px 25px 7px;
  border-bottom: 1px solid #ccc;
}

.order .form,
.order #thank {
  padding: 30px 25px;
}

.order .btn {
  background-color: #886fd7;
  border: #7660b9;
  color: #fff;
  font-size: 17px;
  transition: .2s;
  padding: 7px 24px;
}

.order .btn:hover {
  background-color: #7660b9;
  border: #5d47a1;
}

.order .btn:active {
  background-color: #5d47a1;
  border: #5d47a1;
}

.order .close {
  position: absolute;
  top: -25px;
  right: -25px;
  font-size: 24px;
  color: #999;
  cursor: pointer;
  transition: .3s;
}

.order .close:hover {
  color: #bbb;
}

.complete-set{
  margin-top: -10px;
  margin-bottom: 20px;
}

.complete-set a {
  display: inline-block;
  margin: 10px 5px;
  padding: 4px 16px;
  border-radius: 29px;
  cursor: pointer;
  background-color: #fcefa9;
  color: #363e44;
  transition: .2s;
  outline: none;
}

.complete-set a:first-child{
  margin-left: 0;
}

.complete-set a:last-child {
  margin-right: 0;
}

.complete-set a:hover {
  background-color: #fae678;
}

.complete-set a:active {
  background-color: #f7dd48;
}

.complete-set a.active {
  background-color: #f7dd48;
  cursor: default;
}

#ethernet-modem, #wifi-modem, #none-modem {
  display: none;
}

.meters_block {
  text-align: center;
  margin-top: 90px;
  margin-bottom: 60px;
}

.meters_block .meter {
  display: inline-block;
  width: 15%;
  margin: 30px 15px;
}

.meters_block h2 {
  margin-bottom: 40px;
}

.meters_block img {
  max-width: 120px;
  max-height: 180px;
  margin-bottom: 15px;
}

.meters_block p {
  font-size: 19px;
}

.meters_block .btn_wrap {
  margin-top: 80px;
}

.turnkey {
  margin-top: 70px;
  margin-bottom: 120px;
}

.card {
  text-align: center;
}

.card > img {
  margin-top: 40px;
  max-width:75%;
}

.card > h3 {
  font-weight: normal;
  font-size: 21px;
  margin-bottom: 18px;
}

.card > .btn {
  background-color: #886fd7;
  color: #fff;
  padding-left: 21px;
  padding-right: 21px;
}

.card > .btn:hover {
  background-color: #6647cc;
}

.card > .btn:active {
  background-color: #4d30b0;
}

@media screen and (max-width: 997px) {
  .first_screen img {
    margin-top: 0;
  }
  .first_screen {
    text-align: center;
  }
  .first_screen h1 {
    margin-top: 50px;
  }
  .btn_wrap {
    text-align: center;
  }
  .meters_block .meter {
    width: 20%;
  }
  table.price_table {
    margin: auto;
  }
  table.price_table tr td:first-child {
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 46px;
    text-align: center;
  }
  .wrap {
    padding-top: 0;
  }
  .btn_wrap {
    text-align: center;
  }
  .advantages_block .col-md-2>div {
    margin-top: 20px;
  }
  .meters_block .meter {
    width: 27%;
  }
  table.price_table tr td:first-child {
    width: 70%;
  }
}

@media screen and (max-width: 450px) {
  h1 {
    font-size: 36px;
  }
  .meters_block .meter {
    width: 40%;
  }
}
